@media screen and (min-width:768px) {

  .paymentbtn::after {
    font-size: 11px !important;
  }

  .paymentbtn2::after {
    font-size: 7px;
  }




  .buttonbox5 .flex-container {
    flex-direction: column;
  }

  .buttonbox5 p {
    word-wrap: break-word;
  }

  .buttonbox5 .flex-container>div {
    width: 100%;
  }

  .buttonbox5>.flex-container>.flexchildclass {
    width: 100%;
  }

  .buttonbox5>.flex-container>.flexchildclass1 {
    width: 100%;
  }

  .connectdiv .flex-container {
    flex-direction: row;
  }

}

@media screen and (min-width:1024px) {
  .paymentbtn::after {
    font-size: 16px !important;
  }

  .paymentbtn2::after {
    font-size: 14px;
  }

  .buttonbox5 .flex-container {
    flex-direction: row;
  }

  .buttonbox5 .flex-container>div {
    width: auto;
  }

}

@media screen and (min-width: 450px) and (max-width:540px) {
  .nelitetext {
    font-size: 11px;
    padding: 0px 4px;
    top: 333%;
  }

  .nelitetexthd {
    font-size: 11px;
    padding: 0px 4px;
    top: 51%;
  }

  .mainline {
    position: absolute;
    top: 28px;
    left: 0px;
  }

  .mainlinehd {
    position: absolute;
    top: 28px;
    left: 0px;
  }

  .pos-center p {
    font-size: 10px !important;
    margin-top: -19px;
  }

}



@media screen and (max-width:629px) {
  .thenever {
    font-size: 12px;
  }
  .modal.fade .modal-dialog {
    top: 22%;
    max-width: 100%;
}
   video{
   width: 100%;
   height:auto !important;
 
}
  
  
  
  #header-section .site-logo img {
    width: 74%;
    padding: 0px;

}
#header-section.header-fixed{ width:100% !important;}

#banner-section .main-content{ width: 249px;}
.main-content {
      margin-top: 45px;
}
.card p {
    color: #000;
    margin-top: 10px;
}

.dispplay-none{ display:none;}

.nav-tabs>li>a {
    margin-right: 2px !important;
   }
   .nav-tabs>li>a {
    margin-right: 8px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    padding: 5px !important;
    background-color: #e5ecf4;
    font-size: 13px;
	width: 100% !important;
}
.advertisement-right-one {
    border-radius: 20px;
    margin-top: 0px;
    margin-left: 20px;
    float: right;
    width: 100%;
    font-size: 70px;
    text-align: center;
    color: #fff;
    margin-right: 0px;
    margin-left: 10px;
}
  .headertextbox {
    left: -128px;
    text-align: center;
    top: 106px;
  }

.typing {
    color: #000000;
    font-family: "arial";
       font-size: 20px !important;
    margin: 10px 0 0 10px;
    white-space: normal;
    overflow: hidden;
   
    text-align: left;
    animation: type 4s steps(60, end);
}
  .topheadinpera {
    font-size: 24px;
  }
  
  .about-content-page {
    margin-top: 0px;
    margin-bottom: 100px;
}
#banner-section .topheadinpera {
    color: #858381;
    font-family: Arial,Helvetica,sans-serif!important;
    font-size: 26px;
    font-weight: 700;
}

.navbar {
    position: relative;
    min-height: auto !important;
    margin-bottom: 0px;
    border: 1px solid transparent;
    
}
.right-area {
    /* margin-left: 27%; */
    margin-top: -27px !important;
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
   z-index: 9999999999;
}
.close-btn {
    color: #000 !important;
    right: -14px;
    top: -16px;
    z-index: 9;
}

.close-btn span {
    color: #000 !important;
}
.banner-content{background-color: #d7e0ea;}
.marfo10p {
    margin-left: 15px;
    text-align: center;
}

.mart20priva{ margin-top:20px;}
.card-form {
    position: relative;
    top: 20px;
    right: 0px;
    /* width: 50%; */
    z-index: 9;
}
.card-form .card {
    width: 100%;
}
.easy-section-play {
    /* float: right; */
    font-size: 15px;
    margin-top: 19px;
    color: #000;
    text-align: right;
    font-weight: 600;
    float: right;
        width: 71%;
}


.advertisement-right-three p {
    height: 426px;
    /* border-radius: 20px; */
    margin-top: 0px;
    background-color: #e6d5b9;
    margin-left: 20px;
    float: right;
    width: 100%;
    font-size: 70px;
	margin-top:10px;
    text-align: center;
    line-height: 430px;
}
.advertisement-right-six p {
    height: 478px;
    /* border-radius: 20px; */
    margin-top: 0px;
    background-color: #e6d5b9;
    margin-left: 20px;
    float: right;
    width: 100%;
    font-size: 70px;
	margin-top:10px;
    text-align: center;
    line-height: 460px;
}
.advertisement-right-five p {
    height: 527px;
    /* border-radius: 20px; */
    margin-top: 0px;
    background-color: #e6d5b9;
    margin-left: 20px;
    float: right;
    width: 100%;
    font-size: 70px;
	margin-top:10px;
    text-align: center;
    line-height: 520px;
}

.advertisement-right-four p {
    height: 352px;
    /* border-radius: 20px; */
    margin-top: 0px;
    background-color: #e6d5b9;
    margin-left: 20px;
    float: right;
    width: 100%;
    font-size: 70px;
	margin-top:10px;
    text-align: center;
    line-height: 330px;
}
.advertisement-right-one p {
    height: 633px;
    /* border-radius: 20px; */
    margin-top: 0px;
    background-color: #e6d5b9;
    margin-left: 20px;
    float: right;
    width: 100%;
    font-size: 70px;
    text-align: center;
    line-height: 670px;
}


}
.advertisement-right-two p {
    height: 403px;
    /* border-radius: 20px; */
    margin-top: 0px;
    background-color: #e6d5b9;
    margin-left: 20px;
    float: right;
    width: 100%;
    font-size: 70px;
	margin-top:10px;
    text-align: center;
    line-height: 400px;
}

.easy-section-play img {
    width: 33% !important; 
    float: right;
    margin-left: 15px;
    margin-top: -19px;
}

.watch-the-video-new {
    float: right;
    width: 57%;
    margin-bottom: 20px;
}
.tabrm {
    padding-right: 15px;
}
.tablm {
    padding-left: 15px;
	margin-top:21px;
}
.advertisement-right p {
    height: 387px;
    /* border-radius: 20px; */
    margin-top: 0px;
    background-color: #e6d5b9;
    margin-left: 20px;
    float: right;
    width: 100%;
    font-size: 70px;
    text-align: center;
    line-height: 300px;
    margin-top: 10px;
}
.table {
    margin: 0;
    background-color: #dadadc;
    margin-bottom: 8px;
    border: 1px solid #c3c9cf;
    margin-left: 13px;
}
.left-panel-overview {
    float: left;
       width: 100%;
    color: #000;
    margin-bottom: 0;
    background-color: #eaf1f9;
    padding: 10px;
     overflow: hidden;
}
}
.easy-section-play img {
	width: 16%;
    float: right;
	margin-left: 0px;
    margin-top: 44px;
}

.mart67p{margin-top: 58px !important;}
.mart59p{margin-top: 59px !important;}
  .playheading {
    font-size: 25px
  }

  .abouttext {
    width: 100%;
    position: relative;
        top: 22px;
  background-color: #eaf1f9;margin-top: 11px;margin-bottom: 50px;}
  .logo-animation-mg {
	float: none;
    width: 68%;
    margin-top: 34px;
}

#feature-game-section {
	background-color: #eaf1f9;
    padding-top: 30px;
	padding-bottom: 30px;
}
.inner-img {
    cursor: pointer;
    height: auto;
       border: 4px solid #000;
    transition: .3s;
    border-radius: 10px;
    width: 400px;
}
  .aboutfont {
    font-size: 18px;
  }
  .location-address {
    font-size: 15px;
    font-weight: normal;
    color: #000;
    margin-top: 10px;
    text-align: left;
    margin-left: 17px;
	margin-bottom: 20px;
}
.location-heading {
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    color: #000;
      margin-left: 15px !important;
}
.mobile-margin{ margin-left:15px; margin-left: 0px;}
.mobile-margin a{ font-size: 18px;}
.email-id{ font-size:18px;}
.right-area {
    /* margin-left: 27%; */
        margin-top: 16px;
}
.main-content {
    
}

  .aboutfont1 {
    font-size: 17px;
  }

  .aboutbox img {
    height: 219px;
}

  .abouttext div {
        margin-top: 9px !important;
  }

  .headbuton {
    background-color:transparent;
    padding: 2px 8px !important;
    border: none !important;
    border-radius: 0px;
	font-size: 16px;
    font-family: Arial, Helvetica, sans-serif !important;
       border: 2px solid #0170cd !important;
    color: #000;}

  .neliteread {
    margin-top: 10px;
    margin-bottom: 35px;
  }

  .nelitetext133 {
    position: relative;
    width: 100%;
    /* top: 221px; */
    top: 21%;
	background-color: #ffffff;
    text-align: center;
   
  }

  .location {
    margin-left: -2px !important;
    text-align: center;
  }

.navbar-collapse {
    background-color: transparent;
    /* z-index: 32133; */
    position: absolute;
    width: 100%;
    top: 23px;
    z-index: 100001;
    display: flex;
    flex-direction: row;
    
}
  .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
    font-size: 15px !important;
    padding-top: 5px !important;
  }

  .navbar-nav {
    margin-left: 10px !important;
  }

  .linkhoverwhite .nav-link:hover::after {
    content: "";
    display: block;
    /* margin: 0px auto; */
    width: 30px;
    /* top: 18px; */
    /* float: left; */
    padding-top: 0px;
    border-bottom: 4px solid #fcb032;
    margin-left: 5px;
  }
  .activenav::after {
    content: "";
    display: block;
    /* margin: 0px auto; */
    width: 30px;
    /* top: 18px; */
    /* float: left; */
    padding-top: 0px;
    border-bottom: 4px solid #fcb032;
    margin-left: 5px;
}
  .animated {
    
    margin: 0 auto;
    margin-bottom: 20px;
  }

  .backremove {
    display: none;
  }

  .aboutfontnelite {
    font-size: 18px;
    text-align: center;
    margin-top: 24px;

  }

  .aboutfontnelite::after {
    content: "";
    display: block;
    margin: 0 auto;
    width: 10%;
    padding-top: 0px;

    border-bottom: 4px solid #0170cd;
  }

  .aboutfont2 {
       font-size: 17px;
    text-align: center;

  }

  .headertextbox1 img {
    height: 170px;
    float: right;
  }

  .bannerbox {

    height: 249px;

  }


  .mainlinehd {
    top: -28px;
  }

  .modaldiv {
    top: 498px !important;
  }

  .sideborder {
    border-left: transparent !important;
  }

  .paymentbtn::after {
    font-size: 24px !important;
    top: 12%;
  }

  .paymentbtn2::after {
    font-size: 24px !important;
  }

  .easylose::after {
    top: 203px;
    left: 199px;
  }

}

@media screen and (max-width:280px) {
  .thenever {
    font-size: 8px;
  }

  input[type="search"] {
    width: 79%;
  }

  .nelitetext {
    top: 417%;
    right: 78px;
    font-size: 13px !important;
  }

  .linediv {
    transform: translate(-2px, 4px);
    width: 35%;
  }

  .hintbtb {
    margin-left: 8px !important;
  }

  .keybordbox {
    width: 100%;
  }

  .circal {
    margin-top: 39px;
  }



  .modaldiv {
    top: 609px !important;
  }

  .nelitetext1 {
    font-size: 7px;
    left: 49%;
  }

  .nelitetexthistory {
    font-size: 5px !important;
  }

  .mainplaybutton {
    margin-top: -26px;
  }

  .nelitetexthd {
    font-size: 2px;
  }

  .paymentbtn::after {
    font-size: 13px !important;
    top: 10%;
  }

  .paymentbtn2::after {
    font-size: 13px !important;
  }

}


@media screen and (min-width: 360px) and (max-width:414px) {
  .thenever {
    font-size: 12px;
  }

  .nelitetext {
    font-size: 6px;
    padding: 0px 4px;
    top: 311%;
  }

  .sideborder {
    border-left: transparent !important;
  }

  .paymentbtn::after {
    top: 1%;
  }

  .nelitetext {
    font-size: 14px;
  }
}

@media screen and (min-width: 768px)and(max-width:820px) {



  .paypalbox2 {
    margin-top: 11% !important;
  }

  .nelitetext {
    font-size: 14px;

  }

  .keyfirstrow {
    width: 62% !important;
  }

  .keysecondbox {
    width: 53% !important;
  }
}


@media screen and (min-width: 200px) and (max-width: 850px) {

  .point {
    text-align: center;
  }

  .flexchildclass1 {
    margin-bottom: 10px !important;
  }

  .search-form {
    width: 100%;
    margin: auto;
	
    margin-top: 25px;
  }

  .esaypra,
  .youtubevideo {
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  .youtubevideo a {
    text-align: center;
  }

  .easyboxflex {
    width: 100% !important;
  }

  .easyboxflex {
    flex-direction: column;
  }

  #keyword {
    margin-top: 102px;
  }

  .circal {
    margin-top: 42px;
  }

  .keybordbox {
    width: 100%;
  }

  .textcenter {
    text-align: center;
    margin-top: 20px;
  }

  .marginnone {
    margin-right: inherit !important;
  }

  .paypalbox2 {
    margin-top: 21%;
  }

  .nelitetexthistory {
    top: 248%;
  }

  .nelitetext1 {
    font-size: 8px;
    top: 53px;
  }

  .dict {

    margin-top: 50px !important;

  }

  .mainbox {
    margin-top: 3px;
  }



  .mainbutton {

    width: 100%;

  }

  .pos-center {
    left: 3%;
    top: 120px;
  }

  .banner-caption {
    font-size: 12px;
  }

  .mainboxdiv {
    margin-top: 10px;
  }

  .modaldiv,
  .formboxs1 {
    width: 100%;
  }

  .connectdiv::after {
    font-size: 15px;
  }

  .centered button {
    font-size: 18px !important;
  }

  .formboxs {
    padding: 24px;
  }

  .linedivhistory {
    width: 80%;
  }

  .nelitetexthistory {
    font-size: 8px;
  }



  .modaldiv {
    width: 90% !important;
  }

  .keyfirstrow,
  .keysecondbox,
  .keythirdbox,
  .hintbtbmain {
    margin-bottom: 15px;
  }

  /* #keyword{
    padding: 10px 10px;
  } */

  .operator,
  .number,
  .empty {
    width: 22px;
    height: 22px;
    font-size: 14px;

  }

  .mainroundbtn {
    font-size: 16px;
  }

  /* .keyfirstrow{
    width: 100%; }

    .keysecondbox{
      width: 100%; } */


  .keythirdbox {
    width: 100%;
  }

  .hintbtb {
    width: 45%;
    margin-left: 13px;
  }

  .hintbtbmain {
    width: 100%;
    display: flex;
  }

  /* .esayprofilebox {
    padding-top: 179px;
} */

  .esaybox {
    height: 943px;
  }

  .formboxs {
    width: 90%;
  }

  .logintext {
    background-color: #ffff;
    padding: 7px;
    left: 29%;
    bottom: 36%;
  }

  .formbox {
    height: 1136px;
  }


  .textox {
    margin-top: 8px;
  }

  .mrtop {
    margin-bottom: 30px;
  }


  .operator,
  .number,
  .empty {
    width: 30px;
    height: 30px;
    margin: 5px;
  }

}

@media screen and (min-width: 200px) and (max-width: 450px) {

  .butmargin {
    margin-bottom: 20px !important;
  }

  /* .subheadingcopy{
      overflow-x: hidden;
      
    } */
  .nelitetexthd {
    font-size: 2px;
  }

  /* .nelitetext{
      font-size: 16px ;
      padding: 0px 4px;
      top: 451% ;
    } */
  .pos-center p {
    font-size: 5px;
    margin-top: -19px;
  }

  /* .pos-center p{
        display: none;
    } */
  .subscribe1 {
    width: 100%;
  }

  .subscribe {
    width: 90%;
    margin-bottom: 10px;

  }





}

@media screen and (min-width: 700px) and (max-width: 1028px) {

  .subheadingcopy {
    overflow-x: hidden;
    margin: 0px 5px -16px 5px;
  }


  .carddiv h3 {
    font-size: 22px !important;
  }

  .keybordbox {
    width: 100%;
  }

  .paypalbox2 {
    margin-top: 10%;
  }

  .nelitetext1 {
    font-size: 14px;
  }

  .nelitetexthistory {
    font-size: 11px;
    top: 262%;
  }

  .mainbutton {
    width: 69%;

  }

  .pos-center p {
    font-size: 16px;
    margin-top: 59px;
  }

  .pos-center {
    top: 93px;
  }

  .nelitetext {
    font-size: 23px;
  }

  .nelitetexthd {
    font-size: 23px;
  }

  .formboxs {
    width: 90%;
  }

  .textox {
    margin-top: 8px;
  }

  .connectdiv::after {
    font-size: 9px;
  }

  .mainline {
    position: absolute;
    /* top: 23px; */
  }

  .mainlinehd {
    position: absolute;
    top: 23px;
  }

  .linediv {
    width: 35%;
  }

}

@media screen and (min-width: 400px)and(max-width:450px) {
  .logintext {
    bottom: 32%;
  }
}

@media screen and (max-width:600px) {
  /* .mainroundbtn::after {
      left: 105px;
      bottom: 102px;
  } */

  .mainwinner::after {
    top: 195px;
  }

}

@media screen and (min-width:1366px) {
  .deshbox {
    padding: 7px 10px;
  }
}

@media screen and (min-width: 820px)and(max-width:1180px) {
  .mainline {
    position: absolute;
    top: -26px;
    left: 0px;
  }

  .mainlinehd {
    position: absolute;
    top: -26px;
    left: 0px;
  }

  .nelitetext {
    font-size: 14px !important;
    padding: 0px 4px;
    top: 452% !important;
  }

  .nelitetexthd {
    font-size: 14px !important;
    padding: 0px 4px;
    top: 452% !important;
  }

  .modaldiv {
    top: 324px;
  }

  .carddiv h3 {
    font-size: 22px !important;
  }

}


@media screen and (max-width: 767px) {
#header-section .site-logo img {
    width: 85px;
}

}


.watch-the-video-new {
    float: left !important;
    width: auto !important;
    margin-bottom: 20px;
}
.navbar-nav {
    margin-left: 0;
}